.sold {
	background: url('../images/sold.png') -100px -100px no-repeat;
	text-indent: -9999px;
	width: 200px;
	height: 200px;
	position: absolute;
	left: 0;
	top: 0;
	border: 0;
}

.catalog-image-link > .sold {
	left: 0;
	top: 0;
}

.artwork.sold {
	left: 0;
	top: 0;
}

#product-profile_images-art .sold {
	left: 0;
	top: 0;
	background-position: -50px -50px;
	width: 250px;
	height: 250px;
}

#search-results_list .catalog-image-link > .sold {
	left: -10%;
	top: -20%;
}
